<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE generatorConfiguration PUBLIC "-//mybatis.org//DTD MyBatis Generator Configuration 1.0//EN" "http://mybatis.org/dtd/mybatis-generator-config_1_0.dtd">
<generatorConfiguration>
  <context id="context">
    <jdbcConnection connectionURL="jdbc:mysql://192.168.1.190:3306/jsyx0801" driverClass="com.mysql.jdbc.Driver" password="123456" userId="root" />
    <javaModelGenerator targetPackage="com.huatek.busi.entity" targetProject="busi-back-model\src\main\java">
    	 <property name="enableSubPackages" value="true" />
         <property name="trimStrings" value="true" />
    </javaModelGenerator>
   <sqlMapGenerator targetPackage="com.huatek.busi.mapping" targetProject="busi-back-serviceImpl\src\main\java">
       <property name="enableSubPackages" value="true" />
   </sqlMapGenerator>
    <javaClientGenerator type="XMLMAPPER" targetPackage="com.huatek.busi.mapper" targetProject="busi-back-serviceImpl\src\main\java">
        <property name="enableSubPackages" value="true" />
    </javaClientGenerator>
    <table tableName="temper_increase_rate" domainObjectName="TemperIncreaseRate"
          enableCountByExample="false" enableUpdateByExample="false"
          enableDeleteByExample="false" enableSelectByExample="false"
          selectByExampleQueryId="false">
          <property name="useActualColumnNames" value="false" />
    </table>
    
  </context>
</generatorConfiguration>